<?php

class CTLPPU_Controllers_Credits extends CTLPPU_Classes_FrontController
{

    function init()
    {
        CTLPPU_Classes_ObjController::getClass('CTLPPU_Classes_DisplayController')->loadMedia('ctlppu_credits');

        //Fontawesome
        CTLPPU_Classes_ObjController::getClass('CTLPPU_Classes_DisplayController')->loadMediaBootstrap('font-awesome.min');

        //Bootstrap
        CTLPPU_Classes_ObjController::getClass('CTLPPU_Classes_DisplayController')->loadMediaBootstrap('bootstrap.min');
        CTLPPU_Classes_ObjController::getClass('CTLPPU_Classes_DisplayController')->loadMediaBootstrap('bootstrap-theme.min');

        //Global css
        CTLPPU_Classes_ObjController::getClass('CTLPPU_Classes_DisplayController')->loadMedia('ctlppu_global');


        return $this;
    }

}
